Error

two or more packages specified (libkf5itemviews-data libsane-extras)